@font-face {
    font-family: 'Knockout-HTF29-JuniorLiteweight';
    src: url('../../templates/ja_community_plus/fonts/new/knockout-htf29-juniorliteweight-webfont.eot');
    src: url('../../templates/ja_community_plus/fonts/new/knockout-htf29-juniorliteweight-webfont.eot#iefix') format('embedded-opentype'),
         url('../../templates/ja_community_plus/fonts/new/knockout-htf29-juniorliteweight-webfont.woff') format('woff'),
         url('../../templates/ja_community_plus/fonts/new/knockout-htf29-juniorliteweight-webfont.ttf') format('truetype'),
         url('../../templates/ja_community_plus/fonts/new/knockout-htf29-juniorliteweight-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Knockout-HTF30-JuniorWelterwt';
    src: url('../../templates/ja_community_plus/fonts/new/knockout-htf30-juniorwelterwt-webfont.eot');
    src: url('../../templates/ja_community_plus/fonts/new/knockout-htf30-juniorwelterwt-webfont.eot#iefix') format('embedded-opentype'),
         url('../../templates/ja_community_plus/fonts/new/knockout-htf30-juniorwelterwt-webfont.woff') format('woff'),
         url('../../templates/ja_community_plus/fonts/new/knockout-htf30-juniorwelterwt-webfont.ttf') format('truetype'),
         url('../../templates/ja_community_plus/fonts/new/knockout-htf30-juniorwelterwt-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Knockout-HTF49-Liteweight';
    src: url('../../templates/ja_community_plus/fonts/new/knockout-htf49-liteweight-webfont.eot');
    src: url('../../templates/ja_community_plus/fonts/new/knockout-htf49-liteweight-webfont.eot#iefix') format('embedded-opentype'),
         url('../../templates/ja_community_plus/fonts/new/knockout-htf49-liteweight-webfont.woff') format('woff'),
         url('../../templates/ja_community_plus/fonts/new/knockout-htf49-liteweight-webfont.ttf') format('truetype'),
         url('../../templates/ja_community_plus/fonts/new/knockout-htf49-liteweight-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Knockout-HTF48-Featherweight';
    src: url('../../templates/ja_community_plus/fonts/new/Knockout-HTF48-Featherweight.eot');
    src: url('../../templates/ja_community_plus/fonts/new/Knockout-HTF48-Featherweight.eot#iefix') format('embedded-opentype'),
         url('../../templates/ja_community_plus/fonts/new/Knockout-HTF48-Featherweight.woff') format('woff'),
         url('../../templates/ja_community_plus/fonts/new/Knockout-HTF48-Featherweight.ttf') format('truetype'),
         url('../../templates/ja_community_plus/fonts/new/Knockout-HTF48-Featherweight.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}